@media (min-width: 780px) and (max-width: 1024px) {
    .home-second-img {
        top: 250px !important;
    }
}
@media (max-width: 1199px) {
    .pp-desktop-menu .main-menu li a {
        padding: 0 10px;
    }

}
@media (max-width: 1024px) {
    .angebote-banner {
        min-height:300px;
        padding-bottom: 40px;
    }
    .footer-top .raven-nav-menu {
        display: flex;
        flex-direction: column;
    }
    .jupiterx-header-sticked .jupiterx-site:not(.jupiterx-site-body-border) .jupiterx-header {
        visibility: hidden !important;
    }
    .angebote-content {
        margin-top: 60px;
        margin-bottom: 40px;
    }
    .pp-desktop-menu {
        display: none;
    }
    .pp-mbile-menu {
        display: flex;
        justify-content: flex-end;
    }
    .jet-mobile-menu__body .jet-mobile-menu__items li {
        border: none;
    }
    .jet-mobile-menu__body .jet-mobile-menu__items li a {
        color: #018080;
        font-size: 18px;
    }
    .post-type-archive-kamps_angebote .menu-angebote-archive a, 
    .single-kamps_angebote .menu-angebote-archive a, 
    .post-type-archive-kamps_referenzen 
    .menu-referenzen-archive a, 
    .single-kamps_referenzen .menu-referenzen-archive a,
    .jet-mobile-menu__body .jet-mobile-menu__items li a:hover {
        color: #034442 !important;
    }
    .jet-mobile-menu__body {
        margin-top: 20px;
    }
    .home-fancy-box .elementor-icon-box-description {
        font-size: 16px !important;
    }

}
@media (max-width: 1023px) {
    .sk-offcanvas-content.open {
        top: 143px;
    }
    .logged-in.admin-bar .sk-offcanvas-content.open {
        top: 175px;
    }
}

@media (min-width: 768px) and (max-width: 1024px) {
    .footer-bottom .raven-nav-menu-tablet-horizontal .raven-nav-menu {
        display: flex;
        -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
    }
    .footer-top .raven-nav-menu {
        display: flex;
        flex-direction: column;
    }
}

@media (max-width: 991px) {
    .angebote-content-area {
        padding-left: 0px;
    }
}

@media (max-width: 782px) {
    body.admin-bar[data-elementor-device-mode=tablet] .jet-mobile-menu__instance--slide-out-layout .jet-mobile-menu__container {
        top: 46px !important;
        height: calc(100vh - 46px) !important;
    }
    .logged-in.admin-bar .sk-offcanvas-content.open {
        top: 188px;
    }
}

@media (max-width: 767px) {
    .angebote-post-title {
        font-size: 18px;
        line-height: 24px;
    }
    .angebote-post-content {
        padding: 0px 15px 15px 15px;
    }
    .angebote-post-image-wrap {
        margin-bottom: 20px;
    }
    .angebote-post {
        margin-bottom: 25px;
    }
    .angebote-label {
        font-size: 12px;
    }
    .angebote-content-area {
        padding-top:15px;
    }
    .angebote-content-area h1,
    .angebote-content-area h2{
        margin-bottom: 20px;
    }
    .gallery-wrapper {
        margin-top: 40px;
    }
    .angebote-content {
        margin-top: 50px;
        margin-bottom: 20px;
    }
    .angebote-banner {
        min-height:300px;
        padding-bottom: 10px;
    }
    .angebote-banner h1,
    .angebote-banner .pp-h1 {
        font-size: 30px;
        line-height: 1.2em;
        margin-bottom: 5px;
    }
    body,p,.elementor-text-editor {
        font-size:16px !important;
        font-weight:300 !important;
        line-height: 22px !important;
    }
    h2,.h2
    .referenzen-content h1 {
        font-size: 26px !important;
        line-height: 1.2 !important;
    }
    .mobile-bg-none .elementor-column-wrap.elementor-element-populated {
        /*background-size:0!important;*/
    }
    .privacy-info h1 {
        margin-bottom:30px;
        font-size:30px!important;
        line-height:34px!important;
    }
    .privacy-info h2 {
        margin-top:30px;
        margin-bottom:15px;
        font-size:26px!important;
        line-height:30px!important;
    }
    .privacy-info h3 {
        margin-top:20px;
        margin-bottom:15px;
        font-size:20px!important;
        line-height:24px!important;
    }
    .raven-pagination a {
        width: 60px;
        height: 60px;
        line-height: 60px;
        margin:5px !important;
    }
    h1.elementor-heading-title {
        font-size: 30px!important;
    }  
    .bg-overlay {
        padding: 10px;
    }
    .header-row .elementor-row {
        flex-direction: inherit;
        align-items: center;
    }
    .header-row .elementor-row .elementor-column:first-child {
        width: 150px !important;
    }
    .header-row .elementor-row .elementor-column:last-child  {
        width: calc(100% - 150px)!important;
    }
    .footer-bottom .raven-nav-menu-tablet-horizontal .raven-nav-menu {
        display: flex;
        -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
    }
    .footer-contact p {
        margin-bottom: 0;
    }
    .footer-contact .elementor-widget-container {
        padding-bottom: 0 !important;
    }
    .footer-top .elementor-widget-container {
        padding: 0 0 0px !important;
        margin-bottom: 0 !important;
    }
    .footer-top .raven-nav-menu a.raven-link-item, 
    .footer-top .raven-nav-menu li.menu-item {
        text-align: center;
        justify-content: center;
    }
    .footer-top p {
        margin-bottom: 5px;
    }
    .footer-top .elementor-column-wrap .elementor-widget-wrap .elementor-element {
        margin-bottom: 10px !important;
    }
    .footer-top .raven-nav-menu li.menu-item>a.raven-link-item {
        padding: 5px 0;
        font-size: 16px !important;
    }
    .footer-bottom .raven-breakpoint-mobile .raven-nav-menu-main {
       display: flex;
       justify-content: center;
    }
    .footer-bottom .raven-nav-menu-main .raven-nav-menu>li>a.raven-menu-item {
        font-size: 16px !important;
    }
    .pp-latest-angebote .angebote-post {
        margin-bottom: 14px;
    }
    .jupiterx-comments .jupiterx-comments-title, 
    .jupiterx-comments .comment-reply-title {
        margin-top: 20px !important;
        line-height: 1.3;
    }
    .jupiterx-comments {
        margin: 0rem 0 1.5rem!important;
    }
    .jupiterx-comments .form-submit .btn {
        padding: 10px 20px !important;
    }
    .footer-bottom .elementor-row {
        align-items: center;
        justify-content: space-between;
        flex-direction: column;
    }
    .referenzen-content {
        margin-bottom: 30px;
    }
    .angebote-thumbnail-area {
        margin-bottom: 30px;
    }
    .header-banner-section h1.elementor-heading-title {
        font-size: 40px!important;
    }
    .header-banner-section span {
        font-size: 25px!important;
    }
    .icon-list .elementor-icon-box-wrapper {
        text-align: left!important;
        display: flex;
        align-items: center;
    }
    .icon-list .elementor-widget-icon-box .elementor-icon-box-icon ,
    .icon-list .elementor-icon-box-icon {
        margin-bottom: 0px !important;
        margin-right: 15px !important;
        display: flex;
    }
    .home-number-blog .raven-flex-wrap {
        -ms-flex-wrap: unset;
        flex-wrap: unset;
        align-items: flex-start;
    }
    .home-info-1 .elementor-text-editor span {
        line-height: 1.2!important;
    }
    .home-fancy-box {
        height:auto !important;
    }
    .reference-logo .brands-list {
        align-items: center;
        justify-content: center;
    }
    .home-info-1 span {
        display: block;
        margin-bottom: 20px;
    }
    jet-mobile-menu__toggle .jet-mobile-menu__toggle-icon i {
        font-size: 35px!important;
    }
    .jet-mobile-menu__toggle-icon:after {
        font-size: 20px;
        margin-left: 10px;
    }
    .dropdown-toggle:after {
        font-size: 20px !important;
        margin-left: 40px !important;
    }
    .dropdown-toggle span {
        width: 32px;
    }
    .logged-in.admin-bar .sk-offcanvas-content.open {
        top: 154px;
    }
    .sk-offcanvas-content.open {
        top: 107px;
    }
    .sk-offcanvas-content .wp-sidebar {
        padding: 30px 20px;
    }
    ul.sk-mobile-menu li a {
        font-size: 20px;
    }
    ul.sk-mobile-menu li.header-contact-btn a {
        font-size: 20px!important;
        padding: 10px 20px !important;
    }
    .referenzen-wrapper.angebote-wrapper .bg-overlay {
        padding: 10px;
        text-align: center;
    }
    .pp-footer-menu .header-contact-btn {
        margin-left: 0px !important;
    }
}
@media (max-width: 600px) {
    .logged-in.admin-bar .header-part.sticky {
        top: 0;
    }
    .logged-in.admin-bar .header-part.sticky .sk-offcanvas-content.open {
        top: 84px;
    }
    
}